serverless does not work on node.js 0.10.x - you get errors when trying to create a project.

Some distros (including our friend Mageia) have not yet moved from 0.10.x to 4.x. You may therefore need to use a VM for the time being (we are using Mageia 6 STA - the proper release for Mageia 6 not being expected until August).